Subject: Re: bug#33646: [PATCH] doc: improve wording of the --kibibytes option description

From: Kamil Dudka <[email-masked]>
Date: Fri, 15 Mar 2019 15:38:11 +0100

On Friday, January 18, 2019 8:26:18 AM CET Assaf Gordon wrote:
> Hello,
> 
> On 2018-12-06 6:32 a.m., Kamil Dudka wrote:
> > Bug: https://bugzilla.redhat.com/1527391
> > ---
> > 
> >   doc/coreutils.texi | 8 +++++---
> >   1 file changed, 5 insertions(+), 3 deletions(-)
> > 
> > diff --git a/doc/coreutils.texi b/doc/coreutils.texi
> > index f8339d73f..e93fe71a0 100644
> > --- a/doc/coreutils.texi
> > +++ b/doc/coreutils.texi
> > @@ -7975,9 +7975,11 @@ Append @samp{*} for executable regular files,
> > otherwise behave as for> 
> >   @opindex --kibibytes
> >   Set the default block size to its normal value of 1024 bytes,
> >   overriding any contrary specification in environment variables
> > 
> > -(@pxref{Block size}).  This option is in turn overridden by the
> > -@option{--block-size}, @option{-h} or @option{--human-readable}, and
> > -@option{--si} options.
> > +(@pxref{Block size}).  If @option{--block-size}, @option{-h},
> > +@option{--human-readable}, or @option{--si} options are used,
> > +they take precedence over @option{-k} or @option{--kibibytes}
> > +even if @option{-k} or @option{--kibibytes} is placed after
> > +the other options.
> > 
> >   The @option{-k} or @option{--kibibytes} option affects the
> >   per-directory block count written by the @option{-l} and similar
> 
> I'm ok with this improvement - if there are no comments
> I'll push in the next few days.
> 
> -assaf

I can see no more comments on this.  Could you please proceed to push it?

Kamil